summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: d99627a)
raw | patch | inline | side by side (parent: d99627a)
author | cajus <cajus@594d385d-05f5-0310-b6e9-bd551577e9d8> | |
Thu, 5 Jun 2008 15:47:10 +0000 (15:47 +0000) | ||
committer | cajus <cajus@594d385d-05f5-0310-b6e9-bd551577e9d8> | |
Thu, 5 Jun 2008 15:47:10 +0000 (15:47 +0000) |
git-svn-id: https://oss.gonicus.de/repositories/gosa/trunk@11251 594d385d-05f5-0310-b6e9-bd551577e9d8
gosa-core/contrib/extract-locale | [new file with mode: 0755] | patch | blob |
diff --git a/gosa-core/contrib/extract-locale b/gosa-core/contrib/extract-locale
--- /dev/null
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ ! -f contrib/extract-locale ]; then
+ echo "This script has to be executed in the gosa root - preferrable a gosa-all checkout!"
+ exit 1
+fi
+
+for i in $(find | grep messages.po | grep -v svn | grep -v LC_MES); do cp $i $(echo $i | sed 's#^.*/\([^/]*\)/[^/]*$#\1.po#'); done